// JavaScript Document
function MM_jumpMenu(targ,selObj,restore){ //v3.0
  eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");
  if (restore) selObj.selectedIndex=0;
}
//复制连接
function copyLink () {
	var links = document.title  +location.href;
	window.clipboardData.setData("Text",links);
	alert("该网页地址已复制，您可以在QQ,MSN中粘贴(快截键CTRL+V)推荐给好友");
}
function copyTitle () {
	var links = document.title;
	window.clipboardData.setData("Text",links);
	alert("该网页地址已复制，您可以在QQ,MSN中粘贴(快截键CTRL+V)推荐给好友");
}
function copyURL () {
	var url = location.href;
	window.clipboardData.setData("Text",url);
	alert("该网页链接地址已复制，您可以粘贴(快截键CTRL+V)在需要的地方");
}
function copyUBB() {
	var url = "[url]"+location.href+"[/url]";
	window.clipboardData.setData("Text",url);
	alert("该网页链接地址UBB格式已复制，可以在论坛直接粘贴(快截键CTRL+V)此连接");
}
